XCB 1.8.1

- Main Page
- Modules
- Data Structures
- Files

- Data Structures
- Data Fields

Data Fields
xcb_glx_finish_reply_t Struct Reference
XCB Glx API

xcb_glx_finish_reply_t More...

`#include <glx.h>`

## Data Fields

uint8_t | response_type
uint8_t | pad0
uint16_t | sequence
uint32_t | length

## Detailed Description

xcb_glx_finish_reply_t

The documentation for this struct was generated from the following file:

- glx.h